# paal-website
  Simple static website for PAAL Technologies Inc.

The goal here was to be as minimalist as possible. 
There is a helper python script to create the tables for product entries, which saves a lot of time in product spec creation.
